Subject: Can't execute saved state

From: Lionel Ains <[email-masked]>
Date: Thu, 15 Jun 2000 11:39:40 GMT+1

Hello,

I have upgraded my SWI-Prolog compiler to the 3.3.7 and I 
can't execute saved state programs anymore. OS is Windows 
NT 4.0.
Compilation is alright, but when I try to execute the .exe 
file, I have a
SWI-Prolog: [FATAL ERROR:
        loadPart(): QLF format error at index = 108]
error message.
Now, even reinstalling SWI-Prolog 3.3.6 doesn't allow me to 
execute the exe file and I had to switch back to 3.3.2 to 
be able to create saved state and then execute the 
resulting .exe file.
I have uninstalled all the Prolog engine and removed the 
registry entries to install again SWI 3.3.7 from the 
scratch, but I still have the same result.
I'm creating the saved state with:
plcon -O -o plweb.exe -t halt -g go -c plweb6.pl

Does anyone have an idea or encounter the same problem?

Thanx a lot,

Lionel

_______________________________________________________
Vendez tout... aux enchères - http://www.caraplazza.com